/*Topbar*/

.header-quicklinks ul a i {
  color: #fff;
}
/*Announcements*/

#catapultannounce-content .catapultannounce-item span.readmore {
  text-decoration: none;
}
/*Header*/

.topbar .site-title {
  font-size: 240%;
}
/*Calendar*/

#calendarPanel .fc-day-number,
.ccmsGoogleCalendar .fc-day-number {
  color: #6a6a6a;
}
a.fc-day-grid-event.fc-h-event.fc-event.fc-start.fc-end.ccms-gcalendar-0-5 span {
  color: white !important;
}
/*Footer*/

.footer-top {
  color: #fff;
}
/*Contact Form*/

#ccms-contactform-verifytext,
#ccms-contactform-emailreceipttext,
input[type="checkbox"].ccms-contactform-fancycheckbox + label {
  color: #000000;
}
#calendarPanel ul.ccms-gcalendar-calendar-feed-list li article h4,
.ccmsGoogleCalendar ul.ccms-gcalendar-calendar-feed-list li article h4 {
  color: #6394ff;
}
a.fc-day-grid-event.fc-h-event.fc-event.fc-start.fc-end.ccms-gcalendar-0-9 {
  color: #fff !important;
}
/*Banner Adjustment*/

#previewPanel .ccms-banner-overlay,
.banner .ccms-banner-overlay {
  background-color: rgba(46, 46, 46, 0);
}
#previewPanel .ccms-banner-slider .slick-dots li:last-child,
.banner .ccms-banner-slider .slick-dots li:last-child {
  margin-bottom: 30px;
}
